# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  onboard_client: one
  user: one
  description: MyText
  controller_name: MyString
  controller_action: MyString
  authorized: false
  tracked: false
  ip_address: MyString
  machine_name: MyString
  occurred_at: 2026-01-21 15:15:28

two:
  onboard_client: two
  user: two
  description: MyText
  controller_name: MyString
  controller_action: MyString
  authorized: false
  tracked: false
  ip_address: MyString
  machine_name: MyString
  occurred_at: 2026-01-21 15:15:28
